» Ubuntu » Пакети

Error

two or more packages specified (libboost-regex1.40.0 lucid)